﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Estate.Shared.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Messages {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Messages() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Estate.Shared.Resources.Messages", typeof(Messages).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Accepted Api Result.
        /// </summary>
        public static string AcceptedApiResult {
            get {
                return ResourceManager.GetString("AcceptedApiResult", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bad Request Api Result.
        /// </summary>
        public static string BadRequestApiResult {
            get {
                return ResourceManager.GetString("BadRequestApiResult", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ContentApiResult.
        /// </summary>
        public static string ContentApiResult {
            get {
                return ResourceManager.GetString("ContentApiResult", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Created Api Result.
        /// </summary>
        public static string CreatedApiResult {
            get {
                return ResourceManager.GetString("CreatedApiResult", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Id.
        /// </summary>
        public static string Id {
            get {
                return ResourceManager.GetString("Id", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Content Api Result.
        /// </summary>
        public static string NoContentApiResult {
            get {
                return ResourceManager.GetString("NoContentApiResult", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Northern.
        /// </summary>
        public static string Northern {
            get {
                return ResourceManager.GetString("Northern", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Not Found Api Result.
        /// </summary>
        public static string NotFoundApiResult {
            get {
                return ResourceManager.GetString("NotFoundApiResult", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to  Object Api Result.
        /// </summary>
        public static string ObjectApiResult {
            get {
                return ResourceManager.GetString("ObjectApiResult", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ok Api Result.
        /// </summary>
        public static string OkApiResult {
            get {
                return ResourceManager.GetString("OkApiResult", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Server Error Api Result.
        /// </summary>
        public static string ServerErrorApiResult {
            get {
                return ResourceManager.GetString("ServerErrorApiResult", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Southern.
        /// </summary>
        public static string Southern {
            get {
                return ResourceManager.GetString("Southern", resourceCulture);
            }
        }
    }
}
